MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000013Kolibri OS (trunk)[All Projects] Applicationspublic2012-05-26 13:102012-05-30 15:10
ReporterSoUrcerer 
Assigned ToMario 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformAny x86 / Любой x86OSKolibriOSOS VersionSVN autobuilds
Product VersionSVN build / автосборка SVN 
Target Version0.8.0.0Fixed in VersionSVN build / автосборка SVN 
Summary0000013: ICON: page fault at icon change
DescriptionApplication crashes sometimes when I try to change icon to edit (clicking on red squares).

Page Fault:
eax: 800337C0
ebx: 7
ecx: b
edx: af800
esi: 2d000
edi: 1
ebp: 808fc800
eip: 800337c0
esp: 80b66d4c
flags: 1202
cs: 8 (kernel)
TagsNo tags attached.
SVN revision / ревизия SVN2684
Type of distribution / Тип дистрибутиваany / любой
Attached Files

- Relationships

-  Notes
(0000001)
SoUrcerer (administrator)
2012-05-26 15:46

1) Скачиваю последнюю ночную сборку
2) Запускаю в qemu
3) Нажимаю правую кнопку мыши, выбираю "Управление иконками" или как-то так
4) Открывается окно редактирования иконок
5) Щелкаю по красной кнопке, которая обозначает, на выбор:
PIPES, GOMOKU, SUDOKU
6) Вуаля!
(0000004)
Mario (developer)
2012-05-27 23:15

Fixed to SVN r.2697
(0000009)
Mario (developer)
2012-05-28 15:09

Fix confirmed

- Related Changesets
Kolibri OS: trunk r2697
Timestamp: 2012-05-28 01:11:44
Author: mario79
Details ] Diff ]
ICON - fixed crash when trying to select some of the icons (bug 0000013)
mod - /programs/system/icon/trunk/dat_area.inc Diff ] File ]
mod - /programs/system/icon/trunk/icon.asm Diff ] File ]

- Issue History
Date Modified Username Field Change
2012-05-25 22:52 Changeset attached => Kolibri OS trunk r1072
2012-05-26 13:10 SoUrcerer New Issue
2012-05-26 13:11 SoUrcerer Severity minor => major
2012-05-26 13:11 SoUrcerer Reproducibility have not tried => random
2012-05-26 13:11 SoUrcerer Status new => feedback
2012-05-26 15:46 SoUrcerer Note Added: 0000001
2012-05-26 15:46 SoUrcerer Status feedback => new
2012-05-26 15:47 SoUrcerer Reproducibility random => always
2012-05-27 23:13 Mario Note Added: 0000003
2012-05-27 23:14 Mario Note Deleted: 0000003
2012-05-27 23:15 Mario Note Added: 0000004
2012-05-27 23:15 Mario Status new => resolved
2012-05-27 23:15 Mario Fixed in Version => SVN build / автосборка SVN
2012-05-27 23:15 Mario Resolution open => fixed
2012-05-27 23:15 Mario Assigned To => Mario
2012-05-28 15:09 Mario Note Added: 0000009
2012-05-28 15:09 Mario Status resolved => closed
2012-05-28 18:21 Changeset attached => Kolibri OS trunk r1072
2012-05-30 15:04 Changeset attached => Kolibri OS trunk r1072
2012-05-30 15:10 Changeset attached => Kolibri OS trunk r2697


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker